## @logseq/libs

🚀 Logseq SDK libraries [Draft].

#### Installation

```shell
yarn add @logseq/libs
```

#### Usage

Load `logseq` plugin sdk as global namespace

```js
import "@logseq/libs"
```

#### Samples
https://github.com/logseq/logseq-plugin-samples

#### Community templates

1. https://github.com/pengx17/logseq-plugin-template-react
2. https://github.com/pengx17/logseq-plugin-template-svelte
3. https://github.com/tiensonqin/logseq-cljs-playground

#### Feedback
If you have any feedback or encounter any issues, feel free to join Logseq's discord group.
https://discord.gg/KpN4eHY
